No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

SAS is not associated with the virtual domain, results in the virtual domain P2P restriction invalid

Publication Date:  2012-10-10 Views:  51 Downloads:  0
Issue Description
For a virtual domain issued P2P restriction policies, see from the real-time interface the P2P traffic has not been reduced, nor see the correlative interference packets issued. 
Alarm Information
None
Handling Process
1.Check the configuration of P2P interference policy: in the regional policy configuration can see the issued P2P restriction policy, it means interference policy is configured correctly;
2.Check the interference gateway: found the port where the interference gateway in doesn’t have any traffic;
3. Check P2P SAS operation situation: login to the server where P2P SAS in, using the command “ps-ef | grep sas-p2p” to confirm that the tP2P SAS process has run correctly;
4. Check the region and device management P2P SAS device information: P2P SAS has correctly associated correlative regional level area; but at the same time found that under the regional level area also had IP packet level hasn’t been associated. Contact R & D to confirm, C06 version SAS also need to be associated with the virtual domain, or will not deal with the correlative regional traffic (previous versions only need to be associated with regional level area does not need to be associated with virtual domain)
Root Cause
1. P2P interference policy configuration error;
2. Interference traffic can not be forwarded normally;
3. P2P service analysis server process is not up;
4. The region and device management didn’t correctly added P2P SAS (P2P SAS didn’t correctly associated correlative area);
Suggestions
The new version will have some changes, better to understand the version changes before the start, in this case the old version SAS only need to be associated with regional level area, but the new version also need to be associated with virtual domain.

END